Subject: Re: Technical Support Screening Test
From: Hussain <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 02:04:50 +0530

Hi,

I have filled the form sent to me on the day it was sent, I have not got
any response yet.

Kindly, Help.

Regards,
Hussain

On Thu, 14 Jul 2022, 15:26 Hussain, <[email-masked]> wrote:

> Hi,
>
> I have filled the form for the screening.
>
> On Thu, 14 Jul 2022, 15:06 neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the position of Technical Support
>> Specialist. We are interested in your profile, and would like you to take
>> an online screening test at https://bit.ly/3e3gdyK
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=XdzVH2yNJS/HXqEgJpW2aVC9wWWIQHD5DnHJB4SOAEg=&id1=7684>
>>
>>
>>
>>
>